# Class ManifestRequestCompleteEvent

#### Hierarchy

- ManifestEvent
  - ManifestRequestCompleteEvent

#####
Index

### Constructors

constructor

### Properties

manifestInfo
type

## Constructors

### constructor

- new ManifestRequestCompleteEvent(manifestInfo): ManifestRequestCompleteEvent

- #### Parameters

  - manifestInfo: ManifestInfo

  #### Returns ManifestRequestCompleteEvent

  Inherited from ManifestEvent.constructor

## Properties

### `Readonly` manifestInfo

manifestInfo: ManifestInfo

Inherited from ManifestEvent.manifestInfo

### `Readonly` type

type: "manifestrequestcomplete" = Events.ManifestRequestComplete

Overrides ManifestEvent.type